ramips: add support for VoCore2
[openwrt/openwrt.git] / target / linux / ramips / base-files / lib / upgrade / platform.sh
index c097cfa..ce2c222 100755 (executable)
@@ -133,6 +133,7 @@ platform_check_image() {
        ur-336un|\
        v22rw-2x2|\
        vocore|\
+       vocore2|\
        vr500|\
        w150m|\
        w2914nsv2|\